<?php

namespace App\Helpers\Equipment\Link;

use App\Models\Equipment\Link\RamModel;
use CodeIgniter\HTTP\IncomingRequest;

class RamHelper extends LinkHelper
{
    protected ?IncomingRequest $request = null;
    public function __construct(?IncomingRequest $request = null)
    {
        parent::__construct($request);
        $this->setTitleField(field: RamModel::TITLE);
    }
}
